## libzeus-jscl-java 1.72

=== debian/changelog ===
libzeus-jscl-java (1.72-1) unstable; urgency=medium

  * Initial release (Closes: #783415)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Apr 2015 11:50:17 +0200
