=== debian/control ===
Source: libzeus-jscl-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libzeus-jscl-java.git
Vcs-Git: git://anonscm.debian.org/pkg-java/libzeus-jscl-java.git
Homepage: http://sourceforge.net/projects/zeus-jscl/

Package: libzeus-jscl-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Zeus Java Swing Components Library
 Zeus a Java Swing Components Library. Provides useful swing components
 for easier GUI development. Some of the components are: JConsole,
 JMessage, JSplash, SingleAppInstance, WindowManager,
 AutoResizeTableColumns, TableSorter, TypeSafe API.

Package: libzeus-jscl-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: API documentation for libzeus-jscl-java
 Zeus a Java Swing Components Library. Provides useful swing components
 for easier GUI development. Some of the components are: JConsole,
 JMessage, JSplash, SingleAppInstance, WindowManager,
 AutoResizeTableColumns, TableSorter, TypeSafe API.
 .
 This package contains the javadoc documentation files.
