=== debian/watch ===
version=3
http://sf.net/zeus-jscl/zeus-jscl_v(\d[\d\.]+)\.zip
